.toolbarArea{
    position: fixed;
    z-index: 100;
    right:24px;
    bottom:90px;
    padding: 8px 7px;
    border-radius: 50px;
    background-color:transparent;
    transition: all 0.2s ease-in-out;
    background-color:#005598;
    text-align: center;
}
.toolbarArea.open{
    background-color:#005598;
    transition: all 0.2s ease-in-out;
}

.switchBtn{
    display: inline-block;
    cursor: pointer;    
    font-size: 48px;
    transition: all 0.5s ease-in-out;
    position: relative;
    margin: -9px 0 -6px;
}
.switchBtn i{
    transform:rotate(0deg);
    transition: all 0.4s ease-in-out;
    color:#fff;
    
}

#switch:checked + .switchBtn i{
    transform: rotate(45deg);
    color:#fff;
}
.toolIconArea{
    display:block;
    overflow: hidden;
    height:0;
    transition: all 0.3s ease-in-out;
    opacity: 0;
}
.toolIconArea.open{
    overflow: visible;
    height:325px;
    opacity: 1;
}

  
.iconBtn{
    width:48px;
    display:block;
    margin:0 auto;
    padding:5px 0;
    border-top:1px solid #0074d0;
    text-decoration: none;
    line-height: 1;
    transition: all 0.2s ease-in-out;
}
.iconBtn:first-child{
    border-top:0;
}

.iconBtn img{
    border:0;
    display:block;
    width:100%;
    max-width: 40px;
    margin:0 auto;
}
.iconBtn .tag{
    position: relative;
    margin:0 auto;
    padding:0;
    display: none;
}
.iconBtn .tag span{
    font-size: 14px;
    line-height: 1.2;
    color:#fff;    
    background-color:#2e2e2e;
    padding:2px 4px;
    border-radius: 4px;
    position: absolute;
    left:-120%;
    top:0;
}
.iconBtn:hover .tag{
    display: block;
}
.iconBtn .tag span:before{
    content:'';
    display:block;
    position: absolute;
    right:-8px;
    top:8px;
    width:0;
    height:0;
    border-width:8px 0 0 8px;
    border-color:#2e2e2e;
    border-style: solid;
    border-color: transparent transparent transparent #2e2e2e;
}
.iconBtn strong{
    font-size: 12px;
    color:#fff;
    text-decoration: none;
    display:none;
} 
/*
@media only screen and (max-width:920px) {
    .toolbarArea{
        transform: scale(0.9);
        right:0;
        bottom:116px;
        padding: 8px 7px;
    }
    .iconBtn strong{
        display:block;
    } 
    .iconBtn strong{
        font-size: 12px;
        color:#fff;
        display:block;
    } 
    .iconBtn .tag,
    .iconBtn:hover .tag{
        display:none;
    }
    .iconBtn{
        width:50px;
    }
    .toolIconArea.open{
        height:410px;
    }
    .switchBtn{
        margin: -2px 0 -6px;
    }
    .fbChatArea{
        margin:0 auto;
        padding:0;
        margin-right:-16px;
        position: relative;
    }
    #fb-root{
       

        
        transform: scale(1);
        position: fixed;
        z-index: 100;
        right: -16px;
        bottom: 38px;
        
        
    }*/
}